
#lang_sel {
    font-family: verdana,arial,sans-serif;
    height: 32px;
    position: relative;
    z-index: 99;
}
* html #lang_sel {
    width: 12em;
}
#lang_sel ul, #lang_sel li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#lang_sel li:before {
    content: "" !important;
}
#lang_sel ul ul {
    width: 149px;
}
#lang_sel li {
    float: left;
    position: relative;
    width: 149px;
}
#lang_sel a, #lang_sel a:visited {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #cdcdcd;
    color: #444444;
    display: block;
    font-size: 11px;
    line-height: 24px;
    padding-left: 10px;
    text-decoration: none !important;
}
* html #lang_sel a, * html #lang_sel a:visited {
    width: 138px;
}
#lang_sel ul ul {
    border-top: 1px solid #cdcdcd;
    height: 0;
    left: 0;
    position: absolute;
    top: 25px;
    visibility: hidden;
    width: 149px;
}
* html #lang_sel ul ul {
    top: 19px;
}
#lang_sel table {
    border-collapse: collapse;
    left: 0;
    position: absolute;
    top: 0;
}
#lang_sel ul ul a, #lang_sel ul ul a:visited {
    background: none repeat scroll 0 0 #ffffff;
    border-width: 0 1px 1px;
    color: #444444;
    height: auto;
    line-height: 1em;
    padding: 5px 10px;
}
* html #lang_sel ul ul a, * html #lang_sel ul ul a:visited {
    width: 128px;
}
#lang_sel a:hover, #lang_sel ul ul a:hover {
    background: none repeat scroll 0 0 #eee;
    color: #000;
}
#lang_sel *:hover > a, #lang_sel ul ul *:hover > a {
    background: none repeat scroll 0 0 #eee;
    color: #000;
}
#lang_sel a.lang_sel_sel {
    background: url("../img/nav-arrow-down.png") no-repeat scroll right center #fff;
    color: #444;
}
#lang_sel a.lang_sel_sel:hover {
    color: #000;
    text-decoration: none;
}
#lang_sel ul li:hover ul, #lang_sel ul a:hover ul {
    visibility: visible;
}
#lang_sel img.iclflag {
    height: 12px;
    position: relative;
    top: 1px;
    width: 18px;
}
#lang_sel_footer {
    background-color: #fff;
    border: 1px solid #cdcdcd;
    clear: both;
    font: 11px Verdana,sans-serif;
    margin: 0;
    min-height: 15px;
    padding: 7px;
    text-align: center;
}
#lang_sel_footer ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#lang_sel_footer ul li img {
    height: 12px;
    position: relative;
    top: 1px;
    width: 18px;
}
#lang_sel_footer ul li {
    display: inline;
    line-height: 25px;
    margin: 0 1px 0 0;
    padding: 0;
    white-space: nowrap;
}
#lang_sel_footer ul li a, #lang_sel_footer ul li a:visited {
    padding: 5px 10px;
    text-decoration: none;
}
#lang_sel_footer ul li a:hover, #lang_sel_footer ul li a:active {
}
#wpml_credit_footer {
    font-size: 11px;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
#lang_sel_list {
    font-family: verdana,arial,sans-serif;
    height: 32px;
    position: relative;
    width: 149px;
    z-index: 99;
}
* html #lang_sel_list {
    width: 12em;
}
#lang_sel_list ul, #lang_sel_list li {
    list-style-type: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
#lang_sel_list li:before {
    content: "" !important;
}
#lang_sel_list ul {
    width: 149px;
}
#lang_sel_list li {
    float: left;
    position: relative;
    width: 149px;
}
#lang_sel_list a, #lang_sel_list a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #fff;
    border-color: #cdcdcd;
    border-image: none;
    border-style: solid;
    border-width: 0 1px 1px;
    color: #444444;
    display: block;
    font-size: 11px;
    line-height: 18px;
    padding-left: 10px;
    text-decoration: none !important;
}
* html #lang_sel_list a, * html #lang_sel_list a:visited {
    width: 138px;
}
#lang_sel_list ul {
    border-top: 1px solid #cdcdcd;
    height: 0;
    left: 0;
    top: 19px;
    width: 149px;
}
* html #lang_sel_list ul {
    top: 19px;
}
#lang_sel_list table {
    border-collapse: collapse;
    left: 0;
    position: absolute;
    top: 0;
}
#lang_sel_list ul a, #lang_sel_list_list ul a:visited {
    background: none repeat scroll 0 0 #ffffff;
    color: #444444;
    height: auto;
    line-height: 1em;
    padding: 3px 10px;
}
* html #lang_sel_list ul a, * html #lang_sel_list ul a:visited {
    width: 128px;
}
#lang_sel_list a.lang_sel_sel {
    background-image: none;
    color: #444;
}
#lang_sel_list a.lang_sel_sel:hover {
    color: #000;
    text-decoration: none;
}
#lang_sel_list ul li:hover ul, #lang_sel_list ul a:hover ul {
    visibility: visible;
}
#lang_sel_list img.iclflag {
    height: 12px;
    position: relative;
    top: 1px;
    width: 18px;
}
#lang_sel.icl_rtl {
    direction: rtl;
    text-align: right;
}
#lang_sel.icl_rtl .lang_sel_sel {
    padding-right: 14px;
}
.menu-item-language img.iclflag {
    height: 12px !important;
    margin-bottom: 0 !important;
    margin-right: 4px;
    width: 18px !important;
}
